{
    "dc_identifier": "nl.gm1892.2c.2019.5412168-13",
    "dc_title": "Gemeenteraad 2019-12-17 - B 1029 Infonota Door college vastgestelde belastingverordeningen geldend voor 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2019-12-17. Onderdeel: B 1029 Infonota Door college vastgestelde belastingverordeningen geldend voor 2020.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/576213",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2019-12-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2019.5412168-13",
    "dc_externalIdentifier": "5412211",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-17",
    "foi_meetingNumber": "5412168",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "25.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.1",
            "dc_title": "B 1029 Infonota Kennisneming Vastgestelde belastingverordeningen BW geldend voor 2020 Z19.002723",
            "foi_fileName": "B_1029_Infonota_Kennisneming_Vastgestelde_belastingverordeningen_BW_geldend_voor_2020_Z19_002723.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261701/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.2",
            "dc_title": "B 1029 1 - Bijlage 1 4e wijziging van de verordening rioolheffing 2016 A19.001286",
            "foi_fileName": "B_1029_1_-_Bijlage_1_4e_wijziging_van_de_verordening_rioolheffing_2016_A19_001286.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261702/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.3",
            "dc_title": "B 1029 2 - Bijlage 2 5e wijziging van de verordening precariobelasting 2016 A19.001293",
            "foi_fileName": "B_1029_2_-_Bijlage_2_5e_wijziging_van_de_verordening_precariobelasting_2016_A19_001293.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261704/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.4",
            "dc_title": "B 1029 3 - Bijlage 3 6e wijziging van de verordening lijkbezorgingsrechten 2016 A19.001284",
            "foi_fileName": "B_1029_3_-_Bijlage_3_6e_wijziging_van_de_verordening_lijkbezorgingsrechten_2016_A19_001284.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261705/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.5",
            "dc_title": "B 1029 4 - Bijlage 4 4e wijziging van de verordening marktgeld 2016 A19.001301",
            "foi_fileName": "B_1029_4_-_Bijlage_4_4e_wijziging_van_de_verordening_marktgeld_2016_A19_001301.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261703/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.6",
            "dc_title": "B 1029 5 - Bijlage 5 10e wijziging van de legesverordening 2016 A19.001281",
            "foi_fileName": "B_1029_5_-_Bijlage_5_10e_wijziging_van_de_legesverordening_2016_A19_001281.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261708/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.7",
            "dc_title": "B 1029 6 - Bijlage 6 4e wijziging van de verordening afvalstoffenheffing 2016 A19.001282",
            "foi_fileName": "B_1029_6_-_Bijlage_6_4e_wijziging_van_de_verordening_afvalstoffenheffing_2016_A19_001282.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261707/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.8",
            "dc_title": "B 1029 7 - Bijlage 7 Overzicht van de wijzigingen van de belastingverordeningen A19.001285",
            "foi_fileName": "B_1029_7_-_Bijlage_7_Overzicht_van_de_wijzigingen_van_de_belastingverordeningen_A19_001285.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8261706/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.9",
            "dc_title": "Bijlage 8 Beantwoording technische vragen B 1029 Kennisneming vastgestelde belastingverordeningen Z19.003224",
            "foi_fileName": "Bijlage_8_Beantwoording_technische_vragen_B_1029_Kennisneming_vastgestelde_belastingverordeninge_Z19_003224.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8302283/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.10",
            "dc_title": "INGETROKKEN Motie rioolheffing - lastenverlichting PvdA-GL - SP 17dec2019",
            "foi_fileName": "Motie_rioolheffing_-_lastenverlichting_PvdA-GL_-_SP_17dec2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8307457/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2019.5412168-13.doc.11",
            "dc_title": "INGETROKKEN Motie rioolheffing - slootvuil PvdA-GL-SP 17dec2019",
            "foi_fileName": "Motie_rioolheffing_-_slootvuil_PvdA-GL-SP_17dec2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8307456/1"
        }
    ]
}